#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 1150px minmax(0, 1fr); grid-template-rows: 119px auto 100px; }
#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
#imSideBar { display: none; }
#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.167px 19.167px 19.167px 19.167px 19.167px 19.167px 19.167px 19.167px 19.167px 19.167px 19.167px 19.167px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px minmax(0, 1fr); grid-template-rows: auto; }
#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imCell_1 { display: grid; grid-column: 2 / 14; grid-row: 1 / 2; }
#imCell_14 { display: grid; grid-column: 14 / 26; grid-row: 1 / 2; }
#imCell_15 { display: grid; grid-column: 26 / 38; grid-row: 1 / 2; }
#imCell_7 { display: grid; grid-column: 38 / 50; grid-row: 1 / 2; }
#imCell_12 { display: grid; grid-column: 50 / 62; grid-row: 1 / 2; }
#imPageRow_1 { display: block; grid-column: 2 / 62; grid-row: 1 / 2; }
#imHeader_imCell_1 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectImage_01 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_1 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imHeader_imCellStyleBorders_1 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imHeader_imObjectImage_01 { vertical-align: top; margin-top: 0px; margin-bottom: 0px; margin-inline-start: auto; margin-inline-end: auto; }
#imHeader_imObjectImage_01 #imHeader_imObjectImage_01_container img { width: 100%; height: auto; vertical-align: top; }#imHeader_imCell_2 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imMenuObject_02 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 103; }
#imHeader_imCellStyleGraphics_2 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imHeader_imCellStyleBorders_2 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 102; }

.label-wrapper .menu-item-icon {
max-height: 100%; position: absolute; top: 0; bottom: 0; inset-inline-start: 3px; margin: auto; z-index: 0; 
}
.im-menu-opened #imStickyBarContainer, .im-menu-opened #imPageToTop { visibility: hidden !important; }
.imPageRow { position: relative;  }
#imCell_1 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_4_01 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_1 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_1 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imTextObject_4_01 { width: 100%; }
#imTextObject_4_01 { font-style: normal; font-weight: normal; line-height: 24px; }
#imTextObject_4_01_tab0 div { line-height: 24px; }
#imTextObject_4_01_tab0 .imHeading1 { line-height: 72px; }
#imTextObject_4_01_tab0 .imHeading2 { line-height: 56px; }
#imTextObject_4_01_tab0 .imHeading3 { line-height: 48px; }
#imTextObject_4_01_tab0 .imHeading4 { line-height: 40px; }
#imTextObject_4_01_tab0 .imHeading5 { line-height: 36px; }
#imTextObject_4_01_tab0 .imHeading6 { line-height: 32px; }
#imTextObject_4_01_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_4_01_tab0 ul ul { list-style: square; padding-block: 0px; padding-inline: 20px 0px; }
#imTextObject_4_01_tab0 ul ul ul { list-style: circle; }
#imTextObject_4_01_tab0 ul li, ol li { margin-block: 0px; margin-inline: 40px 0px; padding: 0px; }
#imTextObject_4_01_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_4_01_tab0 ol ol { list-style: lower-alpha; padding-block: 0px; padding-inline: 20px 0px; }
#imTextObject_4_01_tab0 blockquote { margin-block: 0px; margin-inline: 15px 0px; padding: 0; border: none; }
#imTextObject_4_01_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_4_01_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_4_01_tab0 p { margin: 0; padding: 0; }
#imTextObject_4_01_tab0 .inline-block { display: inline-block; }
#imTextObject_4_01_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_4_01_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_4_01_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_4_01_tab0 .fleft { float: left; float: inline-start; vertical-align: baseline;}
#imTextObject_4_01_tab0 .fright { float: right; float: inline-end; vertical-align: baseline;}
#imTextObject_4_01_tab0 img.fleft { margin-inline-end: 15px; }
#imTextObject_4_01_tab0 img.fright { margin-inline-start: 15px; }
#imTextObject_4_01_tab0 .imTALeft { text-align: start; }
#imTextObject_4_01_tab0 .imTARight { text-align: end; }
#imTextObject_4_01_tab0 .imTACenter { text-align: center; }
#imTextObject_4_01_tab0 .imTAJustify { text-align: justify; }
#imTextObject_4_01_tab0 .imUl { text-decoration: underline; }
#imTextObject_4_01_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_4_01_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_4_01_tab0 .imVt { vertical-align: top; }
#imTextObject_4_01_tab0 .imVc { vertical-align: middle; }
#imTextObject_4_01_tab0 .imVb { vertical-align: bottom; }
#imTextObject_4_01_tab0 hr { border: solid; border-block-width: 1px 0px; border-inline-width: 0px; }
#imTextObject_4_01_tab0 .fs12lh1-5 { vertical-align: baseline; font-size: 12pt; line-height: 24px; }
#imTextObject_4_01_tab0 .ff1 { font-family: 'Verdana'; }
#imTextObject_4_01_tab0 .fs18lh1-5 { vertical-align: baseline; font-size: 18pt; line-height: 36px; }
#imTextObject_4_01_tab0 .fs14lh1-5 { vertical-align: baseline; font-size: 14pt; line-height: 28px; }
#imTextObject_4_01_tab0 .image-0 { width: 202px; height: 287px; }
#imTextObject_4_01 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
#imTextObject_4_01 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: grid; grid-template-rows: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_4_01 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_4_01 .text-container .grid-prop {grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_4_01 .text-container .text-tab-content.detach {position: absolute; top: 0; inset-inline-start: 0px; width: 100%; display: none; }
#imCell_14 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectForm_4_14 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_14 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_14 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imObjectForm_4_14 { width: 100%; }
.imObjectForm_14_tip { position: absolute; inset-inline-end: 0px; width: 20px; }
#imObjectForm_14_form { position: relative; width: 100%; margin: 0px; padding: 0px; text-align: start; font-family: Tahoma, sans serif; font-size: 10pt; font-weight: normal; font-style: normal; }
#imObjectForm_14_form label, #imObjectForm_14_form .checkbox, #imObjectForm_14_form .radiobutton, #imObjectForm_14_form option.label_option { opacity: 1; color: rgba(0, 0, 0, 1); font-family: Tahoma, sans serif; font-size: 10pt; font-weight: normal; font-style: normal; -webkit-text-size-adjust: 100%; }
#imObjectForm_14_form ::placeholder { opacity: 1; color: rgba(0, 0, 0, 1); font-family: Tahoma, sans serif; font-size: 10pt; font-weight: normal; font-style: normal; -webkit-text-size-adjust: 100%; }
#imObjectForm_14_form label { text-align: start; padding-block: 1px; padding-inline: 0px; }
#imObjectForm_14_form fieldset { margin: 0px; padding-block: 8px 0px; padding-inline: 0px; }
#imObjectForm_14_form fieldset.first { margin: 0px; padding: 0px; }
#imObjectForm_14_form div.legend { margin-bottom: 8px; font-family: Tahoma, sans serif; font-size: 10pt;}
#imObjectForm_14_form input[type=text], #imObjectForm_14_form input[type=password], #imObjectForm_14_form input[type=file], #imObjectForm_14_form input[type=tel], #imObjectForm_14_form input[type=date], #imObjectForm_14_form input[type=number], #imObjectForm_14_form input[type=email], #imObjectForm_14_form input[type=url], #imObjectForm_14_form select, #imObjectForm_14_form textarea, #imObjectForm_14_form span.textarea { resize: none; margin-block: 2px; margin-inline: 0px; color: rgba(0, 0, 0, 1); border-style: solid; border-width: 1px;  border-color: rgba(159, 171, 176, 1); background-color: rgba(255, 255, 255, 1); font-family: Tahoma, sans serif; font-size: 10pt; font-weight: normal; font-style: normal; padding: 10px; border-radius: 3px;  box-shadow: none; transition: all 200ms ease; }
#imObjectForm_14_form select { padding-block: 9px; padding-inline: 10px; }
#imObjectForm_14_form input[type="checkbox"], #imObjectForm_14_form input[type="radio"] { border: 0; background-color: transparent; }
#imObjectForm_14_form input.imFormFocus, #imObjectForm_14_form select.imFormFocus, #imObjectForm_14_form textarea.imFormFocus, #imObjectForm_14_form span.textarea.imFormFocus { color: rgba(0, 0, 0, 1); background-color: rgba(255, 255, 224, 1); border-color: rgba(159, 171, 176, 1);}
#imObjectForm_14_form input[type="checkbox"].imFormFocus, #imObjectForm_14_form input[type="radio"].imFormFocus { border: 0; background-color: transparent; }
#imObjectForm_14_form input.imFormMark, #imObjectForm_14_form textarea.imFormMark, #imObjectForm_14_form span.textarea.imFormMark, #imObjectForm_14_form select.imFormMark { color: rgba(0, 0, 0, 1); background-color: rgba(255, 255, 255, 1); border-color: rgba(255, 0, 0, 1); }
#imObjectForm_14_form input[type="submit"], #imObjectForm_14_form input[type="button"], #imObjectForm_14_next, #imObjectForm_14_prev, #imObjectForm_14_submit {-webkit-appearance: none;cursor: pointer;color: rgba(255, 255, 255, 1); border: solid; border-block-color: rgba(55, 71, 79, 1) rgba(55, 71, 79, 1); border-inline-color: rgba(55, 71, 79, 1) rgba(55, 71, 79, 1); border-width: 0px;  background-color: rgba(54, 71, 79, 1);font-family: Tahoma, sans serif;font-size: 10pt; font-weight: normal; font-style: normal;border-radius: 3px; padding: 10px; margin-inline-start: 0px; }
#imObjectForm_14_form input[type="submit"]:disabled, #imObjectForm_14_form input[type="button"]:disabled, #imObjectForm_14_next:disabled, #imObjectForm_14_prev:disabled, #imObjectForm_14_submit:disabled { opacity: .5; cursor: default; }#imObjectForm_14_prot { display: none; }
#imObjectForm_14_buttonswrap { text-align: center; box-sizing: border-box; width: 100%; }
.imObjectFormFieldContainer { float: left; float: inline-start; box-sizing: border-box; padding-inline-start: 0px; margin: 0px; padding-top: 0px; padding-bottom: 2px; }
.imObjectFormFieldContainer.centered { display: flex; align-items: center; }
.imObjectFormAgreementCheckboxWrapper { display: block; }
.imObjectFormAgreementCheckbox { margin-inline-end: 5px; vertical-align: middle; }
.checkbox-input, .checkbox-label, .radio-input, .radio-label { vertical-align: middle; }
.radio-input { margin-top: 0px; }
#imObjectForm_14_1_container { position: relative; width: 100%; padding-inline-end: 10px; clear: left; clear: inline-start; }
#imObjectForm_14_1_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 2px 0; padding-inline-start: 0px; padding-inline-end: 0px; }
#imObjectForm_14_1_field { position: relative; float: left; float: inline-start; display: flex; box-sizing: border-box; width: 100%; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_14_1 { box-sizing: border-box; width: 100%; }
#imObjectForm_14_2_container { position: relative; width: 100%; padding-inline-end: 10px; clear: left; clear: inline-start; }
#imObjectForm_14_2_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 2px 0; padding-inline-start: 0px; padding-inline-end: 0px; }
#imObjectForm_14_2_field { position: relative; float: left; float: inline-start; display: flex; box-sizing: border-box; width: 100%; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_14_2 { box-sizing: border-box; width: 100%; height: 92px; }
#imObjectForm_14_3_container { position: relative; width: 100%; padding-inline-end: 10px; clear: left; clear: inline-start; }
#imObjectForm_14_3_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 2px 0; padding-inline-start: 0px; padding-inline-end: 0px; }
#imObjectForm_14_3_field, #imObjectForm_14_3_chkfield { position: relative; float: left; float: inline-start; display: flex; box-sizing: border-box; width: 100%; padding-top: 2px; padding-bottom: 2px; direction: ltr; }
#imObjectForm_14_3, #imObjectForm_14_3_chk { box-sizing: border-box; width: 100%; }
#imObjectForm_14_3_chklabel { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-inline-end: 0px; }
#imObjectForm_14_4_container { position: relative; width: 25%; padding-inline-end: 10px; clear: left; clear: inline-start; }
#imObjectForm_14_4_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 2px 0; padding-inline-start: 0px; padding-inline-end: 0px; }
#imObjectForm_14_4_field { position: relative; float: left; float: inline-start; display: flex; box-sizing: border-box; width: 100%; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_14_4 { box-sizing: border-box; width: 100%; height: 38px; }
#imCell_15 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectVideo_4_15 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_15 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_15 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imObjectVideo_4_15 .object-generic-error { height: 100%; overflow: hidden; }
#imObjectVideo_4_15 { max-width: 100%; width: 1080px; }
#imObjectVideo_4_15_media { width: 100%; }
#imCell_7 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_4_07 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_7 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_7 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imTextObject_4_07 { width: 100%; }
#imTextObject_4_07 { font-style: normal; font-weight: normal; line-height: 24px; }
#imTextObject_4_07_tab0 div { line-height: 24px; }
#imTextObject_4_07_tab0 .imHeading1 { line-height: 72px; }
#imTextObject_4_07_tab0 .imHeading2 { line-height: 56px; }
#imTextObject_4_07_tab0 .imHeading3 { line-height: 48px; }
#imTextObject_4_07_tab0 .imHeading4 { line-height: 40px; }
#imTextObject_4_07_tab0 .imHeading5 { line-height: 36px; }
#imTextObject_4_07_tab0 .imHeading6 { line-height: 32px; }
#imTextObject_4_07_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_4_07_tab0 ul ul { list-style: square; padding-block: 0px; padding-inline: 20px 0px; }
#imTextObject_4_07_tab0 ul ul ul { list-style: circle; }
#imTextObject_4_07_tab0 ul li, ol li { margin-block: 0px; margin-inline: 40px 0px; padding: 0px; }
#imTextObject_4_07_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_4_07_tab0 ol ol { list-style: lower-alpha; padding-block: 0px; padding-inline: 20px 0px; }
#imTextObject_4_07_tab0 blockquote { margin-block: 0px; margin-inline: 15px 0px; padding: 0; border: none; }
#imTextObject_4_07_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_4_07_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_4_07_tab0 p { margin: 0; padding: 0; }
#imTextObject_4_07_tab0 .inline-block { display: inline-block; }
#imTextObject_4_07_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_4_07_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_4_07_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_4_07_tab0 .fleft { float: left; float: inline-start; vertical-align: baseline;}
#imTextObject_4_07_tab0 .fright { float: right; float: inline-end; vertical-align: baseline;}
#imTextObject_4_07_tab0 img.fleft { margin-inline-end: 15px; }
#imTextObject_4_07_tab0 img.fright { margin-inline-start: 15px; }
#imTextObject_4_07_tab0 .imTALeft { text-align: start; }
#imTextObject_4_07_tab0 .imTARight { text-align: end; }
#imTextObject_4_07_tab0 .imTACenter { text-align: center; }
#imTextObject_4_07_tab0 .imTAJustify { text-align: justify; }
#imTextObject_4_07_tab0 .imUl { text-decoration: underline; }
#imTextObject_4_07_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_4_07_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_4_07_tab0 .imVt { vertical-align: top; }
#imTextObject_4_07_tab0 .imVc { vertical-align: middle; }
#imTextObject_4_07_tab0 .imVb { vertical-align: bottom; }
#imTextObject_4_07_tab0 hr { border: solid; border-block-width: 1px 0px; border-inline-width: 0px; }
#imTextObject_4_07_tab0 .fs12lh1-5 { vertical-align: baseline; font-size: 12pt; line-height: 24px; }
#imTextObject_4_07_tab0 .ff1 { font-family: 'Verdana'; }
#imTextObject_4_07_tab0 .cf1 { color: rgb(33, 0, 14); }
#imTextObject_4_07_tab0 .image-1 { width: 120px; height: 153px; }
#imTextObject_4_07_tab0 .image-0 { width: 179px; height: 227px; }
#imTextObject_4_07 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
#imTextObject_4_07 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: grid; grid-template-rows: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_4_07 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_4_07 .text-container .grid-prop {grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_4_07 .text-container .text-tab-content.detach {position: absolute; top: 0; inset-inline-start: 0px; width: 100%; display: none; }
#imCell_12 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_4_12 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_12 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_12 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imTextObject_4_12 { width: 100%; }
#imTextObject_4_12 { font-style: normal; font-weight: normal; line-height: 24px; }
#imTextObject_4_12_tab0 div { line-height: 24px; }
#imTextObject_4_12_tab0 .imHeading1 { line-height: 72px; }
#imTextObject_4_12_tab0 .imHeading2 { line-height: 56px; }
#imTextObject_4_12_tab0 .imHeading3 { line-height: 48px; }
#imTextObject_4_12_tab0 .imHeading4 { line-height: 40px; }
#imTextObject_4_12_tab0 .imHeading5 { line-height: 36px; }
#imTextObject_4_12_tab0 .imHeading6 { line-height: 32px; }
#imTextObject_4_12_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_4_12_tab0 ul ul { list-style: square; padding-block: 0px; padding-inline: 20px 0px; }
#imTextObject_4_12_tab0 ul ul ul { list-style: circle; }
#imTextObject_4_12_tab0 ul li, ol li { margin-block: 0px; margin-inline: 40px 0px; padding: 0px; }
#imTextObject_4_12_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_4_12_tab0 ol ol { list-style: lower-alpha; padding-block: 0px; padding-inline: 20px 0px; }
#imTextObject_4_12_tab0 blockquote { margin-block: 0px; margin-inline: 15px 0px; padding: 0; border: none; }
#imTextObject_4_12_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_4_12_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_4_12_tab0 p { margin: 0; padding: 0; }
#imTextObject_4_12_tab0 .inline-block { display: inline-block; }
#imTextObject_4_12_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_4_12_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_4_12_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_4_12_tab0 .fleft { float: left; float: inline-start; vertical-align: baseline;}
#imTextObject_4_12_tab0 .fright { float: right; float: inline-end; vertical-align: baseline;}
#imTextObject_4_12_tab0 img.fleft { margin-inline-end: 15px; }
#imTextObject_4_12_tab0 img.fright { margin-inline-start: 15px; }
#imTextObject_4_12_tab0 .imTALeft { text-align: start; }
#imTextObject_4_12_tab0 .imTARight { text-align: end; }
#imTextObject_4_12_tab0 .imTACenter { text-align: center; }
#imTextObject_4_12_tab0 .imTAJustify { text-align: justify; }
#imTextObject_4_12_tab0 .imUl { text-decoration: underline; }
#imTextObject_4_12_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_4_12_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_4_12_tab0 .imVt { vertical-align: top; }
#imTextObject_4_12_tab0 .imVc { vertical-align: middle; }
#imTextObject_4_12_tab0 .imVb { vertical-align: bottom; }
#imTextObject_4_12_tab0 hr { border: solid; border-block-width: 1px 0px; border-inline-width: 0px; }
#imTextObject_4_12_tab0 .fs12lh1-5 { vertical-align: baseline; font-size: 12pt; line-height: 24px; }
#imTextObject_4_12_tab0 .ff1 { font-family: 'Verdana'; }
#imTextObject_4_12 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
#imTextObject_4_12 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: grid; grid-template-rows: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_4_12 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_4_12 .text-container .grid-prop {grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_4_12 .text-container .text-tab-content.detach {position: absolute; top: 0; inset-inline-start: 0px; width: 100%; display: none; }
#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; }
#imCell_1 { grid-template-rows: [row-content] auto ; }
#imTextObject_4_01 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imCell_14 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; }
#imCell_14 { grid-template-rows: [row-content] auto ; }
#imObjectForm_4_14 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_14 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imCell_15 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; }
#imCell_15 { grid-template-rows: [row-content] auto ; }
#imObjectVideo_4_15 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_15 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imObjectVideo_4_15 { width: 1080px; height: 114px; }#imObjectVideo_4_15_media { height: 100%; aspect-ratio: 1080/94; }#imCell_7 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; }
#imCell_7 { grid-template-rows: [row-content] auto ; }
#imTextObject_4_07 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_7 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imCell_12 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; }
#imCell_12 { grid-template-rows: [row-content] auto ; }
#imTextObject_4_12 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_12 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }

#imHeader_imObjectImage_01_wrapper { position: absolute; top: 0px; inset-inline-start: 10px; width: 140px; height: 113px; text-align: center; z-index: 1002; overflow: hidden; }
#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -9.709% 0);clip-path: inset(0 0 -9.709% 0);}#imHeader_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imHeader_imCell_1 { grid-template-rows: [row-content] auto ; }
#imHeader_imObjectImage_01 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imHeader_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imHeader_imMenuObject_02_wrapper { position: absolute; top: 45px; inset-inline-start: 162px; width: 972px; height: 60px; text-align: center; z-index: 1003;  }
#imHeader_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imHeader_imCell_2 { grid-template-rows: [row-content] auto ; }
#imHeader_imMenuObject_02 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imHeader_imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
/* Main menu background */
#imHeader_imMenuObject_02_container { border: solid; border-block-color: transparent transparent; border-inline-color: transparent transparent; border-width: 0px; border-radius: 0px;  width: 100%; box-sizing: border-box; background-color: transparent; padding: 0px; display: inline-table;}
#imHeader_imMenuObject_02_container > ul:after {content: '';display: table;clear: both; }
/* Main menu button size and position */
#imHeader_imMenuObject_02_container > ul > li {position: relative;margin-inline-start: 20px; margin-top: 0px; display: inline-block; vertical-align: top; }
#imHeader_imMenuObject_02_container > ul > li > .label-wrapper, #imHeader_imMenuObject_02_container > ul > li > div > .label-wrapper { display: block; overflow: hidden; width: 128px; height: 26px; padding-block: 0px; padding-inline: 8px; border-width: 0px; border-radius: 0px; }
#imHeader_imMenuObject_02_container > ul > li > .label-wrapper:has(:focus-visible), #imHeader_imMenuObject_02_container > ul > li > div > .label-wrapper:has(:focus-visible) { overflow: visible; }
#imHeader_imMenuObject_02 .hamburger-button {cursor: pointer; width: 26px; height: 26px; display: inline-block; vertical-align: top; padding: 0; box-sizing: content-box; border-width: 0px; border-radius: 0px; }
#imHeader_imMenuObject_02 .hamburger-bar { margin: 3px auto; width: 65%; height: 3px; background-color: rgba(37, 58, 88, 1); display: block; }
#imHeader_imMenuObject_02 .label-inner-wrapper, #imHeader_imMenuObject_02 .hamburger-button > div { display: table; width: 100%; height: 100%; position: relative; z-index: 1; } #imHeader_imMenuObject_02_container > ul > li .label, #imHeader_imMenuObject_02 .hamburger-button > div > div { display: table-cell; vertical-align: middle; }
/* Main menu default button style */
#imHeader_imMenuObject_02_container > ul > li > .label-wrapper {background-color: rgba(159, 197, 232, 1);background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_02_container > ul > li > .label-wrapper .label, #imHeader_imMenuObject_02_container > ul > li > .label-wrapper button {width: 100%;height: 100%;font-family: Verdana;font-size: 9pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(37, 58, 88, 1);font-weight: bold;}
/* Hamburger button style */
#imHeader_imMenuObject_02 .hamburger-button {background-color: rgba(159, 197, 232, 1);background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_02 .hamburger-button .label, #imHeader_imMenuObject_02 .hamburger-button button {width: 100%;height: 100%;font-family: Verdana;font-size: 9pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(37, 58, 88, 1);font-weight: bold;}
/* Main menu current button style */
#imHeader_imMenuObject_02_container > ul > .imMnMnCurrent > .label-wrapper {background-color: rgba(164, 194, 244, 1);background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_02_container > ul > .imMnMnCurrent > .label-wrapper .label, #imHeader_imMenuObject_02_container > ul > .imMnMnCurrent > .label-wrapper button {width: 100%;height: 100%;font-family: Verdana;font-size: 9pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: bold;}
/* Main menu hover button style */
#imHeader_imMenuObject_02_container > ul > li.imPage:hover > .label-wrapper {background-color: rgba(164, 194, 244, 1);background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_02_container > ul > li.imPage:hover > .label-wrapper .label, #imHeader_imMenuObject_02_container > ul > li.imPage:hover > .label-wrapper button {width: 100%;height: 100%;font-family: Verdana;font-size: 9pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: bold;}
#imHeader_imMenuObject_02_container > ul > li.imLevel:hover > .label-wrapper {background-color: rgba(164, 194, 244, 1);background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_02_container > ul > li.imLevel:hover > .label-wrapper .label, #imHeader_imMenuObject_02_container > ul > li.imLevel:hover > .label-wrapper button {width: 100%;height: 100%;font-family: Verdana;font-size: 9pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: bold;}
/* Main menu separator button style */
#imHeader_imMenuObject_02_container > ul > .imMnMnSeparator > .label-wrapper {background-color: transparent;background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_02_container > ul > .imMnMnSeparator > .label-wrapper .label, #imHeader_imMenuObject_02_container > ul > .imMnMnSeparator > .label-wrapper button {width: 100%;height: 100%;font-family: Verdana;font-size: 9pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(37, 58, 88, 1);font-weight: bold;}
#imHeader_imMenuObject_02 .imLevel { cursor: default; }
#imHeader_imMenuObject_02-menu-opened .imLevel { cursor: default; }
#imHeader_imMenuObject_02 { text-align: start; }
/* Level menu background */
#imHeader_imMenuObject_02 ul ul { border: solid; border-block-color: transparent transparent; border-inline-color: transparent transparent; border-width: 0px; border-radius: 0px;   background-color: transparent; }
/* Level menu button size and position */
#imHeader_imMenuObject_02 ul ul li {position: relative;margin-bottom: 0px; display: inline-block; vertical-align: top; }
/* Multiple column menu buttons position */
#imHeader_imMenuObject_02 .multiple-column > ul {max-width: 170px;}
#imHeader_imMenuObject_02 ul ul li:last-child {margin-bottom: 0px; }
#imHeader_imMenuObject_02 ul ul .label-wrapper { display: block; overflow: hidden; width: 154px; height: 34px; padding-block: 0px; padding-inline: 8px; }
#imHeader_imMenuObject_02 ul ul .label-wrapper:has(:focus-visible) { overflow: visible; }
#imHeader_imMenuObject_02 ul ul .label { display: table-cell; vertical-align: middle; }
/* Level menu default button style */
#imHeader_imMenuObject_02 ul ul .label-wrapper {background-color: rgba(255, 255, 255, 1);background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_02 ul ul .label-wrapper .label, #imHeader_imMenuObject_02 ul ul .label-wrapper button {width: 100%;height: 100%;font-family: Tahoma;font-size: 10pt;font-style: normal;text-decoration: none;text-align: start; color: rgba(37, 58, 88, 1);font-weight: normal;}
/* Level menu hover button style */
#imHeader_imMenuObject_02 ul ul li.imLevel:hover > .label-wrapper {background-color: rgba(176, 209, 255, 1);background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_02 ul ul li.imLevel:hover > .label-wrapper .label, #imHeader_imMenuObject_02 ul ul li.imLevel:hover > .label-wrapper button {width: 100%;height: 100%;font-family: Tahoma;font-size: 9pt;font-style: normal;text-decoration: none;text-align: start; color: rgba(37, 58, 88, 1);font-weight: normal;}
#imHeader_imMenuObject_02 ul ul li.imPage:hover > .label-wrapper {background-color: rgba(176, 209, 255, 1);background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_02 ul ul li.imPage:hover > .label-wrapper .label, #imHeader_imMenuObject_02 ul ul li.imPage:hover > .label-wrapper button {width: 100%;height: 100%;font-family: Tahoma;font-size: 9pt;font-style: normal;text-decoration: none;text-align: start; color: rgba(37, 58, 88, 1);font-weight: normal;}
/* Level menu separator button style */
#imHeader_imMenuObject_02 ul ul .imMnMnSeparator > .label-wrapper {background-color: rgba(211, 211, 211, 1);background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_02 ul ul .imMnMnSeparator > .label-wrapper .label, #imHeader_imMenuObject_02 ul ul .imMnMnSeparator > .label-wrapper button {width: 100%;height: 100%;font-family: Tahoma;font-size: 9pt;font-style: normal;text-decoration: none;text-align: start; color: rgba(169, 169, 169, 1);font-weight: bold;}
/* Level menu separation line style */
/* Level menu current button style */
#imHeader_imMenuObject_02 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper {background-color: rgba(176, 209, 255, 1);background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_02 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper .label, #imHeader_imMenuObject_02 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper button {width: 100%;height: 100%;font-family: Tahoma;font-size: 9pt;font-style: normal;text-decoration: none;text-align: start; color: rgba(37, 58, 88, 1);font-weight: normal;}
#imHeader_imMenuObject_02 ul ul { z-index: 2; }/* Level menu show/hide directives */
#imHeader_imMenuObject_02 .multiple-column {position: absolute; z-index: 2;inset-inline-start: 0px; }
#imHeader_imMenuObject_02 .multiple-column > ul {position: static;
display: inline-block;vertical-align: top;}
#imHeader_imMenuObject_02 .multiple-column > ul > li {display: block;}
#imHeader_imMenuObject_02_container > ul > li > ul {position: absolute;
top: 26px;
}
#imHeader_imMenuObject_02_container > ul > li > ul.open-bottom { inset-inline-start: 0px; }
#imHeader_imMenuObject_02_container > ul > li > ul.open-left { inset-inline-end: 144px; }
#imHeader_imMenuObject_02_container > ul > li > ul.open-right { inset-inline-start: 144px; }
#imHeader_imMenuObject_02_container > ul > li > ul ul, #imHeader_imMenuObject_02_container .multiple-column > ul > li ul {position: absolute;
top: 0;
}
#imHeader_imMenuObject_02_container  > ul > li > ul ul.open-left, #imHeader_imMenuObject_02_container .multiple-column > ul > li ul.open-left{ inset-inline-end: 170px; }
#imHeader_imMenuObject_02_container  > ul > li > ul ul.open-right, #imHeader_imMenuObject_02_container .multiple-column > ul > li ul.open-right{ inset-inline-start: 170px; }
#imHeader_imMenuObject_02 ul > li > ul, #imHeader_imMenuObject_02 .multiple-column { display: none; }
#imHeader_imMenuObject_02_container > ul > li:nth-child(6n+1) {
margin-inline-start: 0px; 
clear: left; clear: inline-start; 
}
#imHeader_imMenuObject_02_container > ul > li:nth-child(n+7) {
margin-top: 20px; 
}
#imHeader_imMenuObject_02-menu-opened { display: none; }
#imHeader_imMenuObject_02 .hamburger-component { display: none; }

#imPage.without-id_animation-in-progress { overflow: hidden }
